.filterable_section .items_list .item_wrap .item .content_wrap {
    padding: 1em;
    text-align: center;
}
.filterable_section .items_list .item_wrap .item .content_wrap .btns_wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}
.filterable_section .items_list .item_wrap .item {
    box-shadow: 1px 1px 20px 5px #2403031c;
}